Categories:Theming
License:GPL-3.0-or-later
Author Name:Eneko Sampedro
Author Email:n3k0@riseup.net
Web Site:https://github.com/jajasuperman/HexColorTime/blob/HEAD/README.md
Source Code:https://github.com/jajasuperman/HexColorTime
Issue Tracker:https://github.com/jajasuperman/HexColorTime/issues

Auto Name:HexColorTime Wallpaper
Summary:Set the wallpaper color based on time hex value
Description:
HexColorTime wallpaper sets the time value hex color as background. Its posible
to change the text and some other appareances
.

Repo Type:git
Repo:https://github.com/jajasuperman/HexColorTime

Build:1.0,1
    commit=5544b467b43f55e98c56280d98a5ec103fde0b0e
    subdir=app
    gradle=yes
    prebuild=echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation' } }" >> build.gradle

Build:1.1,2
    commit=681821295db3261e35e189b6c9beea88e8cbeabb
    subdir=app
    gradle=yes
    prebuild=echo -e "android { lintOptions { disable 'MissingTranslation'\n\ndisable 'ExtraTranslation' } }" >> build.gradle

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.1
Current Version Code:2
